A version of Dino Run video game. 
This version add three lifes to player, another enemies, write the scores on a
file and incraes the speed of a type of enemies. Also, had a music effects
during the game.